<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Pagina Principal</title>

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300&family=Oleo+Script&display=swap" rel="stylesheet">

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">


  <link rel="stylesheet" href="./dev/main.css">

</head>

<body>
  <section id="app">
    <!-- header  -->
    <header-component> </header-component>
    <!-- header  -->


    <!-- recetas rapidas -->
    

    <div class="row justify-content-center">
      <div class="col-8 recetasPaginaPrincipal">
        <h2>Recetas Rapidas</h2>
      </div>
    </div>

    <section>
      <div class="card-component  ">

        <div class="col-3" v-for="(item, index) in recipes">
          <recipe-card :image="item.image" :category="item.category" :name="item.name" :description="item.description"
            :time="item.time" :level="item.level" :likes="item.like" :index="item.id"></recipe-card>
       
  
      </div>
    
    </section>
   
  <!-- recetas rapidas -->

  <!-- recetas populares -->


  <div class="row justify-content-center">
    <div class="col-8 recetasPaginaPrincipal">
      <h2>Recetas populares</h2>
    </div>

  </div>


  <div class="row justify-content-center">

    <div class="col-4 d-flex align-items-center justify-content-center ">
      <h3>
        Aca puede encontrar el <span> </span> top 10 <br>de recetas mas votadas<br>
        <a href="../proyectorecetas/toprecetas.html" class="btn topRecetas mt-5 ">Ver Recetas</a>
      </h3>

    </div>



    <div class="col-4">
      <img src="./dist/images/top10-PNG.png" alt="" class="w-75">
    </div>

  </div>

 


  <footer-component class="mt-5"></footer-component>

  <!-- Axios - API recipes-->
  <script src="https://unpkg.com/axios/dist/axios.min.js"></script>

  <!-- VueJS -->
  <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>

  <!--custom events- components-->
  <script src="https://unpkg.com/mitt/dist/mitt.umd.js"></script>








  <script src="./dist/js/components/main.js"></script>
  <script src="./dist/js/components/Header.js"></script>
  <script src="./dist/js/components/cardReceta.js"></script>
  <script src="./dist/js/components/Footer.js"></script>

  <script>
    const mountedApp = app.mount("#app");
  </script>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.min.js"
    integrity="sha384-Y4oOpwW3duJdCWv5ly8SCFYWqFDsfob/3GkgExXKV4idmbt98QcxXYs9UoXAB7BZ"
    crossorigin="anonymous"></script>


  </section>
</body>

</html>